Delete Retailer Credentials
curl --request DELETE \
--url https://api.zinc.com/managed-accounts/{short_id} \
--header 'Authorization: <api-key>'import requests
url = "https://api.zinc.com/managed-accounts/{short_id}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.zinc.com/managed-accounts/{short_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Managed Accounts
Delete Managed Account
Delete retailer credentials
DELETE
/
managed-accounts
/
{short_id}
Delete Retailer Credentials
Permanently delete retailer credentials. This action cannot be undone.
Path Parameters
- short_id (required) - The short identifier of the credentials to delete (e.g.,
zn_acct_a1b2c3d4)
Deleting credentials that are actively in use by a processing order may cause the order to fail. Ensure no orders are currently processing with these credentials before deleting.
⌘I

